Ticket #42455

ai_timer_init() function header is nonsense

Open Date: 2021-06-02 17:37 Last Update: 2021-07-13 01:23

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

ai_timer_init() function header seems like part of it is accidental copypaste from another function header. It has extra words that make no sense.

Ticket History (3/5 Histories)

2021-06-02 17:37 Updated by: cazfi
  • New Ticket "ai_timer_init() function header is nonsense" created
2021-06-16 13:13 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6
2021-07-13 01:23 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login